﻿.sat-vs > ul:last-child {
    margin-bottom: 0px !important;
}

.sat-vs ul {
    padding: 0 0 0 40px;
}

.sat-vs li {
    list-style: square;
}

.sat-vs ul li:first-child {
    margin-left: -38px;
    font-weight: bold;
    list-style: none;
    color: #D6A13E;
}

.sat-vs ul.sat-vs-error li:first-child {
    color: #D94A48;
}

.sat-vs ul.sat-vs-info li:first-child {
    color: #1F7DC4;
}

.sat-vs ul.sat-vs-success li:first-child {
    color: #38761D;
}

.sat-vs-warning-hd {
    color: #D6A13E;
}

.sat-vs ul li:first-child i {
    margin-right: 5px;
}

.glyphicon-info-sign:before {
    content: "\E196";
}

.glyphicon-error-sign:before {
    content: "\E208";
}

.glyphicon-success-sign:before {
    content: "\E207";
}
